Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - vuze-extreme-mod

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: vuze-extreme-mod 5.7.4.1-3

Git Clone URL: https://aur-dev.archlinux.org/vuze-extreme-mod.git (read-only)
Package Base: vuze-extreme-mod
Description: A modded version of the Vuze BitTorrent client with multiple spoofing capabilities
Upstream URL: http://www.sb-innovation.de/f41/
Licenses: GPL
Provides: vuze
Submitter: joseph28cb
Maintainer: Det
Last Packager: Det
Votes: 15
Popularity: 0.107759
First Submitted: 2011-12-10 22:12
Last Updated: 2016-12-17 21:02

Latest Comments

1 2 Next › Last »

Det commented on 2016-12-02 18:19

Should be done by:

msg2 "Installing Extreme Mod..."
bsdtar -xf "$srcdir"/$(basename ${source[1]}) -C "$pkgdir"/opt/vuze-extreme-mod/

..so I dunno what's wrong.

E: Should work now. They changed the .zip structure, so it was just extracting the new root folder in place.

Det commented on 2016-12-02 18:19

Should be done by:

msg2 "Installing Extreme Mod..."
bsdtar -xf "$srcdir"/$(basename ${source[1]}) -C "$pkgdir"/opt/vuze-extreme-mod/

..so I dunno what's wrong.

yousername commented on 2016-12-02 17:05

I figured it out. The PKGBUILD doesn't install the modified jar file for some reason. I had to replace it manually.

yousername commented on 2016-12-02 16:55

Yeah, that's what I thought. The option doesn't show up for me.

Det commented on 2016-12-02 16:33

I think it was the first menu item in the options. A lot of goodies.

yousername commented on 2016-12-02 08:58

Maybe I'm just dumb (probably am), but I don't see where the mod is located? It looks like a normal Vuze installation to me.

Det commented on 2016-11-29 16:35

Fixed.

D-Worak commented on 2016-11-28 21:48

Sourceforge download link is broken

momo4102 commented on 2015-05-11 11:37

Anyone can send me Vuze Extreme Mod 5.6? Because the website is down.

Det commented on 2015-02-10 10:30

The replaces is not meant for AUR packages, but is there a plugin that would require a specific version of Vuze?

I don't define versions in either of mine:
- https://aur.archlinux.org/packages/vuze-plugin-countrylocator/
- https://aur.archlinux.org/packages/vuze-plugin-mldht/